.fltwk_form .input_container, .fltwk_form .select_container, .fltwk_form .checkbox_container, .fltwk_form .file_container {
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 16px;
}

.fltwk_form .fltwk_form_part h3 {
	padding-left: 8px;
	padding-right: 8px;
	margin-top: 22px;
	margin-bottom: 11px;
}

.fltwk_form .input_container input {
	width: 100%;   
    border: 1px solid #2d2d32;
    height: 46px;
    padding: 13px 10px;
    color: #2d2d32;
}

.fltwk_form .file_container input {
	width: 100%;
}

.fltwk_form .select_container select {
	margin: 0;
	border-radius: 0;
	border: 1px solid #2d2d32;
	height: 46px;
	padding: 13px 10px;
	width: 100%;
	color: #2d2d32;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

.fltwk_form .fltwk_form_error {
	display: none;
	padding: 8px;
	color: #f9423a;
}

.fltwk_form .fltwk_form_success {
	display: none;
	padding: 8px;
}

.fltwk_form .fltwk_form_success h2 {	
	color: #f9423a;
}

.fltwk_form.has-success .fltwk_form_success {
	display: block;
}

.fltwk_form.has-success .fltwk_form_body, .fltwk_form.has-success .fltwk_form_footer {
	display: none
}

.fltwk_form.has-error .fltwk_form_error {
	display: block;
}

.fltwk_form.has-error .fltwk_field.has-error label {
	color: #f9423a;
}

.fltwk_form.has-error .fltwk_field.has-error .fltwk_error_info {
	display: block;
}

.fltwk_form.has-error .fltwk_field.has-error input, .fltwk_form.has-error .fltwk_field.has-error select {
	border: 1px solid #f9423a;
}

.fltwk_form.has-error .fltwk_field.has-error.checkbox_container	label {
	color: #f9423a;
}

.fltwk_form.has-error .fltwk_field.has-error.checkbox_container	label:before {
	border: 1px solid #f9423a
}

.fltwk_form .form-error {
	display: none;
}

.fltwk_form .fltwk_error_info {
	display: none;
	color: #f9423a;
}

.fltwk_form .input_container textarea {
	border: 1px solid #2d2d32;
	height: auto;
	padding: 13px 10px;
	color: #2d2d32;
	width: 100%;
	resize: none;
}

.fltwk_form .checkbox_option label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 21px;
	line-height: 20px
}
	
.fltwk_form .checkbox_option label:before {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	position: absolute;
	left: 0;
	top: 3px;
	background-color: #fff;
	border: 1px solid #000;
}

.fltwk_form .checkbox_option input[type=checkbox]:checked + label:before {
	content: "\2713";
	font-size: 16px; 
	color: #000;
	text-align: center;
	line-height: 14px;
}

.fltwk_form .checkbox_option input[type=checkbox] {
	display: none
}


.fltwk_form .fltwk_form_body {
	clear: both;
	float: left;
}

.fltwk_form .fltwk_form_part {
	float: left;
	padding: 0;
}

.fltwk_form .fltwk_form_footer {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px solid #eaeaea;
	text-align: center;
	float: left;
	width: 100%;
	margin-left: 8px;
	margin-right: 8px;
}

.fltwk_form .fltwk_submit {
	display: inline-block;
	border: 1px solid #999999;
	background: #999999;
	color: #fff;
	padding-left: 60px;
	padding-right: 60px;
	font-family: Arial, sans-serif;
	font-size: 16px;
}

.ui-datepicker .ui-datepicker-header {
	background-color: #f9423a;
}

.ui-datepicker .ui-datepicker-next-hover, .ui-datepicker .ui-datepicker-prev-hover {
	background: none;
	border: none;
}

/* specific styles for bewerbungsformular bauzaun form */
#fltwk_field_Bewerbung_als .fltwk_field {
	margin-bottom: 0;
}

#fltwk_field_Bewerbung_als #fltwk_field_Bewerbung_Monteur {
	margin-bottom: 20px;
}